[Bug 22544] New: poiloader 2.5.4 with wine-1.1.43 no longer works

wine-bugs at winehq.org wine-bugs at winehq.org
Sat May 1 15:41:30 CDT 2010


           Summary: poiloader 2.5.4 with wine-1.1.43 no longer works
           Product: Wine
           Version: unspecified
          Platform: x86
               URL: http://www.helixrider.de/?p=355
        OS/Version: Linux
            Status: UNCONFIRMED
          Severity: normal
          Priority: P2
         Component: -unknown
        AssignedTo: wine-bugs at winehq.org
        ReportedBy: juvanham at nerdshack.com

installation works (if right fonts are installed) but running the POILoader no
longer works. it ends without any message

the poiloader can be found at:

it doesn't need a garmin device to test, since it can create also binary GPI
files from gpx files and so on. But now it doesn't even start anymore.

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list